Subject: [PATCH v2 0/5] ARM64: amlogic: add support for the S905W and two boards

From: [email-masked] (Kevin Hilman)
Date: Thu, 19 Jul 2018 12:38:37 -0500

Martin Blumenstingl <[email-masked]> writes:

> The goal of this series is to to add support for the Amlogic S905W SoC
> along with Amlogic's P281 development board and the Tanix TX3 Mini (which
> both use the S905W SoC).
>
> I am sending this as request-for-comments because I would like to get
> feedback specifically on:

You still mention RFC here, but since it's removed from the subject, I'm
guessing you're not still looking for comments.

So, applied to v4.19/dt64 with Neil's tags.

Kevin